* {
  margin: 0;
  padding: 0;
  border: 0;
}
*, *:after, *:before {
  font-size: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;

      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
}

body {
  background: #000 url('../images/bgcolor.gif') repeat center top;
}
hr {
  display: block;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  width: 30%;
  height: 0;
  margin: 1.5em 0 1.5em 20px;
  padding: 0;
  border: 0;
  border-top: 1px solid #555;
}

ul.tank-bullets {
  list-style: bullet;
  list-style-image: url('../images/tankbull.png');
}
ul.tank-bullets li {
  margin: 1em 0;
}



#slider-tall {
  position: relative;
  width: 100%;
  height: 600px;
  margin: 0;
  padding: 0;
}
#slider-short {
  position: relative;
  width: 100%;
  height: 250px;
}

div.modleft40 {
  float: left;
  width: 42%;
  height: auto;
  margin: 0px;
}
div.modright60 {
  float: right;
  width: 57%;
  height: auto;
  margin: 0px 0px 0px 1%;
}
div.modcenter100 {
  width: 100%;
  height: auto;
  margin: 0px 0px 10px 0px;
  padding-bottom: 10px;
  background-color: #111;
}
div.modleft60 {
  float: left;
  overflow: auto;
  width: 60%;
  height: auto;
  margin: 0px;
  background-color: #000;
}
div.modright40 {
  float: left;
  width: 39%;
  height: auto;
  margin: 0px 0px 10px 1%;
  padding-bottom: 10px;
  background-color: #111;
}
.googlemap {
  width: 100%;
  height: 650px;
  margin: -15px 0px 10px 0px;
  padding: 0px;
}
p.googlemapStatic {
  display: none;
}
/* NAVIGATION & CONTENT */

#topnav {
  position: relative;
  z-index: 1;
  overflow: visible;
  width: 100%;
  height: auto;
  margin: 0px auto;
  padding: 0px 0px 2px 0px;
  background: #4a451d url('../images/navback.png') repeat-x center bottom;
  -webkit-box-shadow: 0px 0px 5px #000;
          box-shadow: 0px 0px 5px #000;
}
#navwrap {
  position: relative;
  overflow: visible;
  max-width: 1100px;
  margin: 0px auto;
}
#logo img {
  position: absolute;
  z-index: 10;
  top: 0px;
  left: -5px;
  width: 188px;
  height: auto;
}
ul#navlist {
  overflow: auto;
  width: auto;
  height: auto;
  margin: 0px 0px 0px 177px;
  padding: 0px;
  list-style: none;
}
ul#navlist li {
  position: relative;
  float: left;
  overflow: hidden;
  height: 64px;
  padding-right: 2px;
  background: url('../images/navdiv.png') no-repeat right center;
}
ul#navlist li a:hover {
  text-decoration: none;
  background-color: black;
}
ul#navlist li.navHome {
  width: 12.5%;
}
ul#navlist li.navAdventures {
  width: 43.5%;
}
ul#navlist li.navMedia {
  width: 13.5%;
}
ul#navlist li.navFAQ {
  width: 12.5%;
}
/* REMOVED 
ul#navlist li.navBuy {
  width:15%;
}
*/
ul#navlist li.navDirections {
  width: 18%;
}
ul#navlist li.navReservations {
  width: 18%;
}
ul#navlist li a {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 14px;
  font-weight: lighter;
  line-height: 120%;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #eee;
}
ul#navlist li a span {
  position: absolute;
  top: 50%;
  left: 2%;
  width: 96%;
  height: auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#content {
  position: relative;
  overflow: auto;
  max-width: 1100px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
}
.clear {
  clear: both;
}
.text-center {
  text-align: center;
}
h1.text-center {
  padding: 0 10px !important;
}
#module-container {
  overflow: auto;
  width: 100%;
  margin-top: 0px;
  padding: 10px;
  background-color: black;
}
#module-container h1 {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 130%;
  font-weight: lighter;
  line-height: 45px;
  margin: 0px 0px 25px 0px;
  padding-left: 20px;
  text-transform: uppercase;
  color: #eee;
  background-color: #473623;
}
#module-container h2 {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 125%;
  font-weight: lighter;
  line-height: 150%;
  margin: 15px 15px 15px 0px;
  padding-left: 20px;
  text-transform: uppercase;
  color: #eee;
}
#module-container h3 {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 105%;
  font-weight: lighter;
  line-height: 150%;
  margin: 15px 15px 15px 0px;
  padding-left: 20px;
  text-transform: uppercase;
  color: #eee;
}
#module-container h2 span {
  font-size: 90%;
  padding-left: 12px;
  color: #bbb;
  display: inline-block;
  vertical-align: top;
}
#module-container h2 img {
  margin-right: 10px;
  vertical-align: middle;
}
.modulediv {
  width: 97%;
  height: 40px;
  margin: 0px auto 0px auto;
  background: url('../images/modulediv.gif') no-repeat left center;
}
.homeSection {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.homeSection:not(:last-child) {
  background: url('../images/modulediv.gif') no-repeat 3% bottom;
}
.homeSection > div:first-child {
  padding: 0 20px;
}
.homeSection > div:first-child img {
  width: 100%;
  max-width: 325px;
  height: auto;
  margin-top: 20px;
  border-radius: 5px;
}
@media screen and (min-width:940px) {
  .homeSection {
    display: table;
    width: 100%;
    table-layout: fixed;
  }
  .homeSection > div {
    display: table-cell;
    width: 100%;
    vertical-align: top;
  }
  .homeSection > div:first-child {
    width: 300px;
    padding: 0 20px;
    text-align: center;
  }
}
#footer {
  overflow: auto;
  width: 100%;
  height: auto;
  margin: 25px 0px 0px 0px;
  background: #000 url('../images/footerback.gif') repeat-x top center;
}
#footwrap {
  overflow: visible;
  max-width: 1000px;
  margin: 0px auto 0px auto;
  padding: 20px 0px 0px 0px;
}
.footleft {
  float: left;
  overflow: auto;
  width: 30%;
  height: auto;
  margin-bottom: 50px;
  text-align: center;
  background: url('../images/footdiv.gif') no-repeat top right;
}
.footmid {
  position: relative;
  float: left;
  overflow: auto;
  width: 40%;
  height: auto;
  margin-bottom: 50px;
  background: url('../images/footdiv.gif') no-repeat top right;
}
.footmid img {
  margin: 5px;
}
.footright {
  float: left;
  overflow: auto;
  width: 30%;
  height: auto;
  margin-bottom: 0px;
}
.footmid ul {
  float: left;
  width: 50%;
  margin: 5px 0px 0px 20px;
  list-style: bullet;
}
.footmid ul li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 95%;
  font-weight: lighter;
  float: left;
  clear: left;
  margin: 6px 5px 6px 30px;
  color: #888;
}
.footmid ul li a:active, .footmid ul li a {
  text-decoration: none;
  color: #888;
}
.footmid ul li a:hover {
  text-decoration: underline;
  color: #888;
}
.footmid #share {
  position: absolute;
  top: 5px;
  right: 10%;
  overflow: visible;
  width: 130px;
  height: 80px;
  text-align: left;
}
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.fb-like {
  float: left;
  overflow: visible;
  width: 150px;
  height: 30px;
}
.twitter {
  float: left;
  overflow: visible;
  width: 150px;
  height: 30px;
}
.footright ul {
  margin: 5px 0px 0px 5px;
  list-style: none;
}
.footright ul li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 80%;
  font-weight: lighter;
  margin: 6px 5px 20px 5px;
  text-align: center;
  color: #888;
}
.footright ul li a:active, .footright ul li a {
  text-decoration: none;
  color: #888;
}
.footright ul li a:hover {
  text-decoration: underline;
  color: #888;
}
#hero {
  position: absolute;
  right: 30px;
  bottom: 15px;
  width: 80%;
  height: auto;
}
.herotitle {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 400%;
  font-weight: bold;
  font-style: italic;
  line-height: 120%;
  width: 100%;
  text-align: right;
  text-transform: uppercase;
  color: white;
  text-shadow: 0px 3px 8px rgba(0, 0, 0, .6);
}
.homeFB {
  font-family: Verdana;
  font-size: 15px;
  font-weight: bold;
  display: inline-block;
  float: right;
  clear: right;
  margin: 15px auto 0px 5px;
  padding: 8px 18px;
  text-decoration: none !important;
  text-transform: uppercase;
  color: #fff !important;
  border: 1px solid #33508c;
  border-radius: 4px;
  background: -moz-linear-gradient( center top, #3b5997 5%, #33508c 100% );
  background-color: #3b5997;
  -webkit-box-shadow: inset 0px 0px 2px 0px #5a75a0;
          box-shadow: inset 0px 0px 2px 0px #5a75a0;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B5997', endColorstr='#33508C');
}
.homeFB:hover {
  text-decoration: none !important;
  background: -moz-linear-gradient( center top, #33508c 5%, #3b5997 100% );
  background-color: #33508c;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33508C', endColorstr='#3B5997');
}

p.linkbutton {
  margin: 15px 0 15px 20px;
}
p.linkbutton img {
  max-width: 100%;
  height: auto;
}
p.linkbutton.lbPad {
  margin-top: 30px;
  margin-bottom: 30px;
}
a.linkbutton {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  padding: 4px 15px;
  text-decoration: none;
  color: #444;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
  background: -moz-linear-gradient( center top, #ededed 5%, #c2c2c2 100% );
  background-color: #ededed;
  text-shadow: 1px 1px 0px #ebebeb;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c2c2c2');
}
a.linkbutton:hover {
  background: -moz-linear-gradient( center top, #c2c2c2 5%, #ededed 100% );
  background-color: #c2c2c2;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2c2c2', endColorstr='#ededed');
}
a.linkbutton:active {
  position: relative;
  top: 1px;
}
a.linkbutton.orange {
  color: white;
  border: 1px solid #d83526;
  background: -moz-linear-gradient( center top, #eb7711 5%, #cc1f00 100% );
  background-color: #eb7711;
  text-shadow: 1px 1px 0px #a8362d;
}
a.linkbutton.orange:hover {
  background: -moz-linear-gradient( center top, #cc1f00 5%, #eb7711 100% );
  background-color: #cc1f00;
}
a.linkbutton.red {
  color: white;
  border: 1px solid #6e0000;
  background: -moz-linear-gradient( center top, #e30000 5%, #960000 100% );
  background-color: #e30000;
  text-shadow: 1px 1px 0px #a8362d;
}
a.linkbutton.red:hover {
  background: -moz-linear-gradient( center top, #960000 5%, #e30000 100% );
  background-color: #960000;
}
p.p1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 95%;
  font-weight: lighter;
  line-height: 150%;
  margin: 20px 25px 20px 25px;
  color: #ddd;
}
ul.p1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: lighter;
  line-height: 20px;
  margin: 20px 25px 20px 50px;
  letter-spacing: -.5px;
  color: #ddd;
}
ul.p1 li {
  margin-top: 5px;
}
p.p2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 95%;
  font-weight: lighter;
  line-height: 140%;
  margin: 5px 25px 20px 35px;
  color: #ddd;
}
ul.p2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 95%;
  font-weight: lighter;
  line-height: 140%;
  margin: 5px 25px 20px 50px;
  letter-spacing: -.5px;
  color: #ddd;
}
p.p3 {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 28px;
  font-weight: lighter;
  line-height: 30px;
  margin: 20px 0px 0px 0px;
  padding-left: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #eee;
}
p.p4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: lighter;
  margin: 15px 25px 10px 35px;
  color: white;
}
@media screen and (max-width:600px) {
  p.p2, p.p4 {
    margin-left:20px;
  }
}
p.vid-info {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 5px 0px 10px 0px;
  text-align: center;
  color: #eee;
}
h4 {
  font-family: Palatino Linotype, Palatino, serif;
  font-size: 18px;
  font-weight: lighter;
  line-height: 18px;
  margin: 25px 0px -10px 0px;
  padding-left: 20px;
  text-transform: uppercase;
  color: #eee;
}

/* SIDEMENU */

ul.adventure_menu {
  position: relative;
  overflow: auto;
  margin: 0px 0px 20px 20px;
  list-style: bullet;
  list-style-image: url('../images/tankbull.png');
}
ul.adventure_menu li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
  font-weight: lighter;
  float: left;
  margin: 10px 25px;
  padding: 0;
  color: white;
}
ul.adventure_menu a:active, a {
  text-decoration: underline;
  color: white;
}
ul.adventure_menu a:hover {
  text-decoration: none;
  color: white;
}

/* HOMEPAGE */

div.home-mod-bg-gray {
  margin-bottom: 10px;
  padding-bottom: 20px;
  background-color: #111;
}
div.home-mod-bg-black {
  margin-bottom: 10px;
  padding-bottom: 20px;
  background-color: #000;
}
div.home-mod-bg-black ul.photos {
  overflow: auto;
  width: 98%;
  margin: 5px auto 15px auto;
}
div.home-mod-bg-black ul.photos li {
  float: left;
  width: 33%;
  padding: 10px;
  list-style: none;
}
div.home-mod-bg-black ul.photos li img {
  width: 100%;
  height: auto;
}
div.home-mod-bg-black ul.photos li img:hover {
  opacity: .8;
}

/* ADVENTURES */

.modulediv2 {
  width: 97%;
  height: 40px;
  margin: 0px auto 0px auto;
  background: url('../images/modulediv.gif') no-repeat left center;
}

/* RESERVATION */

form.make_reservation {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: lighter;
  margin: 25px 25px 20px 25px;
  color: #eee;
}
form.make_reservation input#email {
  display: none;
}
div.row {
  clear: both;
  padding-top: 5px;
}

div.row div.label {
  float: left;
  width: 30%;
  text-align: right;
}

div.row div.formw {
  position: relative;
  float: right;
  width: 67%;
  margin-bottom: 3px;
  text-align: left;
}
div.row div.formw span {
  font-size: 11px;
  padding-left: 10px;
  color: #ddd;
}

.seperate {
  clear: both;
  height: 15px;
}

#error_msg {
  font-size: 12px;
  display: none;
  margin: 0px 0px 10px 0px;
  color: red;
}

.needsfilled {
  color: white;
  background: #e42217;
}

input, select, textarea {
  margin-bottom: 4px;
  padding: 2px;
  border: 1px solid black;
}
.field100 {
  width: 100%;
}
.field80 {
  width: 80%;
}
.field50 {
  width: 50%;
}
.flname {
  width: 80%;
}
ul.formChecks {
  width: 100%;
}
ul.formChecks li {
  float: left;
  width: 100%;
  margin: 3px 0px;
  list-style: none;
}
a#calendar_Show img {
  width: auto;
  height: 20px;
  margin-left: 5px;
  vertical-align: middle;
}

#mailerSubmit {
  font-family: Verdana;
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  padding: 4px 15px;
  text-decoration: none;
  color: #444;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
  background: -moz-linear-gradient( center top, #ededed 5%, #c2c2c2 100% );
  background-color: #ededed;
  -webkit-box-shadow: inset 0px 1px 0px 0px #fff;
          box-shadow: inset 0px 1px 0px 0px #fff;
  text-shadow: 1px 1px 0px #ebebeb;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c2c2c2');
}
#mailerSubmit:hover {
  cursor: pointer;
  background: -moz-linear-gradient( center top, #c2c2c2 5%, #ededed 100% );
  background-color: #c2c2c2;

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2c2c2', endColorstr='#ededed');
}
#mailerSubmit:active {
  position: relative;
  top: 1px;
}
.cpyw {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  clear: both;
  margin: 0px 0px 10px 0px;
  text-align: center;
  color: #666;
}
.cpyw a:link, .cpyw a:visited, .cpyw a:active, .cpyw a:hover {
  text-decoration: underline;
  color: #666;
}

a#navPull {
  display: none;
}

/* MEDIA GALLERY */

#media-gallery {
  width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
#media-gallery .rsGCaption {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
  line-height: 120%;
  position: static;
  bottom: auto;
  left: auto;
  float: left;
  width: 100%;
  padding: 12px 0 16px;
  text-align: center;
  background: #141414;
}
#media-gallery .rsGCaption span {
  font-size: 14px;
  line-height: 22px;
  display: block;
  clear: both;
  color: #bbb;
}


/* MEDIA QUERY 
MEDIA QUERY 
MEDIA QUERY 
MEDIA QUERY */

@media screen and (max-width: 920px) {
  ul#navlist {
    margin: 0px 0px 0px 159px;
  }
  ul#navlist li a {
    font-size: 12px;
  }
  #logo img {
    width: 170px;
    height: auto;
  }
}

@media screen and (max-width: 780px) {
  #wrapper {
    background-size: 130% !important;
  }
  #slider-tall {
    position: relative;
    width: 100%;
    height: 400px;
  }
  #slider-short {
    position: relative;
    width: 100%;
    height: 180px;
  }

  ul#navlist {
    display: none;
    float: right;
    width: 100%;
    max-width: 18em;
    height: auto;
    padding-top: 10px;
  }

  ul#navlist li.navHome, ul#navlist li.navAdventures, ul#navlist li.navMedia, ul#navlist li.navGift, ul#navlist li.navFAQ, ul#navlist li.navBuy, ul#navlist li.navDirections, ul#navlist li.navReservations {
    display: block;
    float: left;
    width: 100%;
    height: auto;
    text-align: right;
    background: none;
  }
  ul#navlist li a {
    font-size: 16px;
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: auto;
    padding: 8px 20px;
    padding-right: 15px;
    text-align: right;
    background: none;
  }
  ul#navlist li a span {
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  a#navPull {
    font-family: Verdana;
    font-size: 100%;
    font-weight: bold;
    position: relative;
    z-index: 99;
    display: block;
    float: right;
    width: 38%;
    margin: 10px 10px;
    padding: 8px 15px;
    text-align: center;
    text-decoration: none;
    color: #444;
    border: 1px solid #dcdcdc;
    border-radius: 2px;
    background: -moz-linear-gradient( center top, #ededed 5%, #c2c2c2 100% );
    background-color: #ededed;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff;
            box-shadow: inset 0px 1px 0px 0px #fff;
    text-shadow: 1px 1px 0px #ebebeb;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#c2c2c2');
  }
  a#navPull:hover {
    background: -moz-linear-gradient( center top, #c2c2c2 5%, #ededed 100% );
    background-color: #c2c2c2;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2c2c2', endColorstr='#ededed');
  }

  /* HOME */

  #hero {
    right: 10px;
    bottom: 10px;
  }
  .herotitle {
    font-size: 350%;
    line-height: 100%;
  }
  .homeFB {
    font-size: 15px;
  }
  div.modleft40 {
    float: none;
    width: 100%;
    height: auto;
    margin: 0px;
  }
  div.modright60 {
    float: none;
    width: 100%;
    height: auto;
    margin: 0px;
  }
  .fb-like-box {
    display: none !important;
  }


  div.modleft60 {
    position: relative;
    float: none;
    width: 100%;
    height: auto;
    margin: 0px;
  }
  div.modright40 {
    float: none;
    width: 100%;
    height: auto;
    margin: 0px;
    padding-bottom: 15px;
  }
  .googlemap {
    display: none !important;
  }
  p.googlemapStatic {
    line-height: 240%;
    display: block;
    width: 95%;
    margin: -10px auto 10px auto;
    text-align: center;
  }
  p.googlemapStatic a img {
    width: 100%;
    height: auto;
  }


  /* FORM */

  .field100 {
    width: 100%;
  }
  .field80 {
    width: 100%;
  }
  .field50 {
    width: 100%;
  }
  input#Date {
    width: 70%;
  }

  /* FOOTER */

  .footleft {
    display: none;
  }
  .footmid {
    position: relative;
    float: none;
    overflow: auto;
    width: 100%;
    height: auto;
    background: none;
  }
  .footright {
    position: relative;
    float: none;
    overflow: auto;
    width: 100%;
    height: auto;
    background: none;
  }
}



@media screen and (max-width: 620px) {
  #wrapper {
    background-size: 190% !important;
  }
  .herotitle {
    font-size: 200%;
    line-height: 100%;
  }
  #slider-tall {
    position: relative;
    width: 100%;
    height: 350px;
  }
  .homeFB {
    font-size: 75%;
  }
  #slider-short {
    position: relative;
    width: 100%;
    height: 140px;
  }
  .seperate {
    clear: both;
    height: 0px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #eee;
  }
  div.row div.label {
    font-size: 120%;
    font-style: italic;
    float: left;
    width: 100%;
    margin-bottom: 2px;
    text-align: left;
  }
  div.row div.formw {
    float: left;
    width: 100%;
  }
}

@media screen and (max-width: 440px) {
  #slider-tall {
    height: 250px;
  }
  #logo img {
    width: 130px;
  }
  ul#navlist {
    margin-top: 4em;
  }
}

#youmax, #youmax-video-list-div {
  border: none !important;
  background-color: transparent !important;
}
.youmax-video-list-title {
  color: black !important;
}
#youmax-load-more-div {
  display: none;
}


.picker__list-item--disabled {
  display: none;
}
